<!DOCTYPE html>
<html>

<head lang="es">
	<meta charset="utf-8">
	<title>Trabajo en grupo TG2</title>
	<link rel="stylesheet" href="style.css">
	<style>
		table,
		th,
		td {
			border: 1px solid black;
		}
	</style>
</head>

<body>
	<header>
		<h1>Desarrollo con Tecnologias Emergentes. Curso 2021-22<br>
			Trabajo TG2 del grupo 1<br>
			Titulo: TG2. Evaluar y comparar dos tecnologias emergentes</h1>
	</header>
	<nav>
		<ul>
			<li><a href="#1">1. Informacion general</a></li>
			<li><a href="#2">2. Descripcion de las tecnologias</a></li>
			<li><a href="#3">3. Criterios de comparacion</a></li>
			<li><a href="#4">4. Evaluacion de los criterios por categoria</a></li>
			<li><a href="#5">5. Comparacion de las tecnologias</a></li>
			<li><a href="#6">6. Recomendaciones</a></li>
		</ul>
	</nav>

	<main>
		<section id="1">
			<h2>1. Informacion general</h2>
			<h3>1.1 Autores</h3>
			<p>José Andrés Chiriboga Delgado (coordinador), Miguel Sirvent Ramos, Jhonny Rey Almeyda Paz, Luis Gisbert Arroyo y Miguel García-Morato Olivares</p>
			<h3>1.2 Proyecto Scrum y repositorio en GitLab</h3>
			<a href="https://gitlab.com/dte2022g011/tg2">https://gitlab.com/dte2022g011/tg2</a>".
			<h3>1.3 Burndown chart</h3>
			<p>En este apartado se debe incrustar la imagen del diagrama Burndown final del Sprint TG2.</p>
			<img src="https://gitlab.com/dte2022g011/tg2/tg2/-/blob/main/public/imagen_2.PNG">
			<h3>1.4 Presentacion del trabajo</h3>
			<p>En este apartado se debe incluir el enlace al archivo de la presentacion con diapositivas, ubicado en Office 365 de l UAH.</p>
			<a href="https://universidaddealcala.sharepoint.com/:p:/s/Desarrollodetecnologasemergentes57/EZ7k0zt7At5DsKnGgpGwYzYBkv9a96R_8ZPs_90zOGsT6g?e=MWlfG2">Presentacion con diapositivas del trabajo TG2</a></p>
		</section>
		<section id="2">
			<h2>2. Descripcion de las tecnologias</h2>
			<h3>2.1 Descripcion de la tecnologia 1 (Malwarebytes)</h3>
			Malwarebytes es un software antivirus muy potente para Microsoft Windows, macOS y Android que fue lanzado por primera vez en enero de 2006. Es capaz de detectar casi cualquier amenaza y ofrece protección contra malware, ransomware y muchos más tipos de virus que circulan por la red, incluso en su versión gratuita.
A diferencia de otros antivirus, Malwarebytes es capaz de ofrecer protecciones de alto nivel al activar la protección a tiempo real o análisis programados del PC ya que no consume tantos recursos como otros antivirus del mercado. Su base de datos se actualiza periódicamente y, con cada nueva amenaza que surge en la red, la añaden a su lista de bloqueo para que el programa la detecte y la deje fuera de servicio.
Hoy en día existen muchas páginas fraudulentas, correos sospechosos, scripts y un montón de archivos dañinos para nuestro PC que pueden entrar por cualquier lado. Desde la navegación por la web hasta el uso de pendrives o cualquier otro dispositivo con memoria interna y ciertas capacidades. Es por ello que Malwarebytes proporciona una protección a tiempo real contra muchas de estas amenazas, al mismo tiempo que permite realizar análisis del PC en busca de virus y otros archivos dañinos. En algunos aspectos, se podría decir que, a grandes rasgos, funciona como un cortafuegos virtual. También es efectivo a la hora de proteger frente a exploits.
En su versión de pago también podremos limpiar un USB de virus, ya que permite el escaneo también de unidades de almacenamiento conectadas al PC, además de en los discos duros que haya instalados. Al detectar amenazas, el programa las pone en cuarentena con el fin de que verifiques si es o no un archivo maligno, ya que sus filtros pueden perjudicar en algunos casos.
¿Qué es Malwarebytes y para qué sirve? Pablo López 30/09/2020. https://www.geeknetic.es/Malwarebytes/que-es-y-para-que-sirve
Malwarebytes Anti-Malware. (2022, 30 de marzo). Wikipedia, La enciclopedia libre. Fecha de consulta: 16:31, abril 25, 2022 desde https://es.wikipedia.org/w/index.php?title=Malwarebytes_Anti-Malware&oldid=142608577.

			<h3>2.2 Descripcion de la tecnologia 2 (Kaspersky antivirus)</h3>
			Kaspersky Antivirus es un antivirus propiedad de Kaspersky Lab, una empresa centrada en ciberseguridad. Su origen se remonta al año 1997 y su sede central se encuentra en Moscú, Rusia. Se trata de uno de los antivirus más reconocidos del mundo que, a día de hoy, podemos encontrar en Windows, macOS y Android. Se trata de un software muy fácil de usar, lo que lo convierte en una opción especialmente buena para aquellos usuarios que no tengan conocimientos de tecnología.
La base de datos de virus de Kaspersky se actualiza constantemente, lo cual es esencial para estar al tanto de las amenazas que puedan impactar en nuestro ordenador. Podremos realizar chequeos y análisis de nuestro sistema regularmente para prevenir que cualquier software dañino cause estragos. El escáner antivirus utiliza también machine-learning basado en la nube para detectar todo tipo de malware
Entre algunas de sus características principales se encuentran la protección anti-malware en tiempo real que protege frente a amenazas nuevas y emergentes, tecnología con asistencia en la nube que permite la protección en tiempo real, evita la explotación de vulnerabilidades de software, protección frente a bloqueos de pantalla, protección web, supervisor de archivos, URL Advisor, protección anti-phishing, un consumo mínimo de los recursos del ordenador, etc.
También, debido al auge del phishing, Kaspersky nos ofrece un gestor de contraseñas para tenerlas en un lugar seguro y poder utilizar así un gran rango de claves diferentes para cada lugar sin el riesgo de olvidarlas. Otra función interesante que nos ofrece es el control parental, que permite estar al tanto de la actividad de los más pequeños, bloquear ciertos sitios o incluso geolocalización por GPS.
Qué es Kaspersky y cómo funciona. María López 15 diciembre 2021. https://kaspersky.softonic.com/articulos/que-es-kaspersky-como-funciona
Kaspersky Antivirus. https://www.kasperskyantivirus.es/kaspersky-seguridad-particulares-familias-hogar/kaspersky-antivirus/
<br/>
Reseña de Kaspersky Antivirus — ¿Es seguro usarlo en 2022?. Sam Boyd. 24 de abril de 2022. https://es.safetydetectives.com/best-antivirus/Kaspersky/

		</section>
		<section id="3">
			<h2>3. Criterios de comparacion</h2>
			<h4>3.1 Criterio A.1: Autor de la herramienta de modelado UML</h4>
			<ul>
				<li>Nombre del criterio: Autor</li>
				<li>Descripcion: Nombre de la persona, institucion o empresa que ha creado la herramienta de modelado
					UML.</li>
				<li>Tipo de valor: Texto libre.</li>
			</ul>
			<h4>3.2 Criterio A.2: Precio</h4>
			<ul>
				<li>Nombre del criterio: Precio</li>
				<li>Descripcion: Se verá qué software tiene el precio más competitivo del mercado.</li>
				<li>Tipo de valor: Numérico</li>
			</ul>
			<h4>3.3 Criterio A.3: Antivirus en tiempo real</h4>
			<ul>
				<li>Nombre del criterio: Antivirus en tiempo real</li>
				<li>Descripcion: Se valorará si el SW ofrece protección en tiempo real.</li>
				<li>Tipo de valor: Texto libre</li>
			</ul>
			<h4>3.4 Criterio A.4: Escaneo manual de virus</h4>
			<ul>
				<li>Nombre del criterio: Escaneo manual de virus</li>
				<li>Descripcion: Se valorará si ofrece escaneos rápidos e intensivos.</li>
				<li>Tipo de valor: Texto libre</li>
			</ul>
			<h4>3.5 Criterio A.5: Servicio de VPN</h4>
			<ul>
				<li>Nombre del criterio: Servicio de VPN</li>
				<li>Descripcion: Se verificará si ofrece este servicio.</li>
				<li>Tipo de valor: Texto libre</li>
			</ul>
			<h4>3.6 Criterio A.6: Compatible con Windows</h4>
			<ul>
				<li>Nombre del criterio: Compatible con Windows</li>
				<li>Descripcion: Se comprobará si el SW es compatible con este SO.</li>
				<li>Tipo de valor: Texto libre</li>
			</ul>
			<h4>3.7 Criterio A.7: Compatible con Mac</h4>
			<ul>
				<li>Nombre del criterio: Compatible con Mac</li>
				<li>Descripcion: Se comprobará si el SW es compatible con este SO.</li>
				<li>Tipo de valor: Texto libre</li>
			</ul>
			<h4>3.8 Criterio A.8: Compatible con Ios</h4>
			<ul>
				<li>Nombre del criterio: Compatible con Ios</li>
				<li>Descripcion: Se comprobará si el SW es compatible con este SO.</li>
				<li>Tipo de valor: Texto libre</li>
			</ul>
			<h4>3.9 Criterio A.9: Compatible con Android</h4>
			<ul>
				<li>Nombre del criterio: Compatible con Android</li>
				<li>Descripcion: Se comprobará si el SW es compatible con este SO.</li>
				<li>Tipo de valor: Texto libre</li>
			</ul>
			<h4>3.10 Criterio A.10: Firewall</h4>
			<ul>
				<li>Nombre del criterio: Firewall</li>
				<li>Descripcion: Se comprobará si el software cuenta con Firewall y cómo se configura.</li>
				<li>Tipo de valor: Texto libre</li>
			</ul>
			<h4>3.11 Criterio A.11: Actualización automática de aplicaciones</h4>
			<ul>
				<li>Nombre del criterio: Actualización automática de aplicaciones</li>
				<li>Descripcion: Se comprobará si el SW tiene actualizaciones automáticas y su configuración.</li>
				<li>Tipo de valor: Texto libre</li>
			</ul>
			<h4>3.12 Criterio A.12: Administrador de contraseñas</h4>
			<ul>
				<li>Nombre del criterio: Administrador de contraseñas</li>
				<li>Descripcion: Se analizará el tipo de administración de las contraseñas.</li>
				<li>Tipo de valor: Texto libre</li>
			</ul>
			<h4>3.13 Criterio A.13: Protección contra ransomware</h4>
			<ul>
				<li>Nombre del criterio: Protección contra ransomware</li>
				<li>Descripcion: Se verificará si tiene este tipo de protección.</li>
				<li>Tipo de valor: Texto libre</li>
			</ul>
			<h4>3.14 Criterio A.14: Prevención del adware</h4>
			<ul>
				<li>Nombre del criterio: Prevención del adware</li>
				<li>Descripcion: Se verificará si tiene este tipo de protección.</li>
				<li>Tipo de valor: Texto libre</li>
			</ul>
			<h4>3.15 Criterio A.15: Protección del correo electrónico</h4>
			<ul>
				<li>Nombre del criterio: Protección del correo electrónico</li>
				<li>Descripcion: Se verificará si el SW tiene protección para el correo electrónico.</li>
				<li>Tipo de valor: Texto libre</li>
			</ul>
			<h4>3.16 Criterio A.16: Facilidad de implementación</h4>
			<ul>
				<li>Nombre del criterio: Facilidad de implementación</li>
				<li>Descripcion: Se comprobará si la facilidad de implementación es sencilla o costosa.</li>
				<li>Tipo de valor: Texto libre</li>
			</ul>
			<h4>3.17 Criterio A.17: Calidad</h4>
			<ul>
				<li>Nombre del criterio: Calidad</li>
				<li>Descripcion: Se comprobará si la calidad del SW es alta, media o baja.</li>
				<li>Tipo de valor: Texto libre</li>
			</ul>
			<h4>3.18 Criterio A.18: Facilidad de uso</h4>
			<ul>
				<li>Nombre del criterio: Facilidad de uso</li>
				<li>Descripcion: Se comprobará si la facilidad de uso es sencilla o compleja.</li>
				<li>Tipo de valor: Texto libre</li>
			</ul>
			<h4>3.19 Criterio A.19: Eficacia</h4>
			<ul>
				<li>Nombre del criterio: Eficacia</li>
				<li>Descripcion: Se comprobará el porcentaje de eficacia del SW.</li>
				<li>Tipo de valor: Numérico</li>
			</ul>
			<h4>3.20 Criterio A.20: Escaneo de virus provenientes de USB</h4>
			<ul>
				<li>Nombre del criterio: Escaneo de virus provenientes de USB</li>
				<li>Descripcion: Se verificará si el SW tiene este tipo de escaneo.</li>
				<li>Tipo de valor: Texto libre</li>
			</ul>
		</section>

		<section id="4">
			<h2>4. Evaluacion de los criterios por categoria</h2>
			<h3>4.1 Evaluacion de los criterios para la tecnologia 1 (Malwarebytes)</h3>
			<table>
				<tr>
					<th>Criterio</th>
					<th>Evaluacion</th>
					<th>Fuente</th>
				</tr>
				<tr>
					<td>Criterio A.1: Autor</td>
					<td>Marcin Kleczynski</td>
					<td>https://es.malwarebytes.com/company/#:~:text=En%202004%2C%20Marcin%20Kleczynski%20sufri%C3%B3,No%20hay%20problema%2C%20dijo%20Marcin.</td>
				</tr>
				<tr>
					<td>Criterio A.2: Precio</td>
					<td>39,99</td>
					<td>https://es.malwarebytes.com/pricing/</td>
				</tr>
				<tr>
					<td>Criterio A.3: Antivirus en tiempo real</td>
					<td>SI</td>
					<td>https://es.malwarebytes.com/pricing/</td>
				</tr>
				<tr>
					<td>Criterio A.4: Escaneo manual de virus</td>
					<td>SI</td>
					<td>https://es.malwarebytes.com/pricing/</td>
				</tr>
				<tr>
					<td>Criterio A.5: Servicio de VPN</td>
					<td>SI</td>
					<td>https://es.malwarebytes.com/pricing/</td>
				</tr>
				<tr>
					<td>Criterio A.6: Compatible con Windows</td>
					<td>SI</td>
					<td>https://es.malwarebytes.com/pricing/</td>
				</tr>
				<tr>
					<td>Criterio A.7: Compatible con Mac</td>
					<td>SI</td>
					<td>https://es.malwarebytes.com/pricing/</td>
				</tr>
				<tr>
					<td>Criterio A.8: Compatible con Ios</td>
					<td>SI</td>
					<td>https://es.malwarebytes.com/pricing/</td>
				</tr>
				<tr>
					<td>Criterio A.9: Compatible con Android</td>
					<td>SI</td>
					<td>https://es.malwarebytes.com/pricing/</td>
				</tr>
				<tr>
					<td>Criterio A.10: Firewall</td>
					<td>NO</td>
					<td>https://es.malwarebytes.com/pricing/</td>
				</tr>
				<tr>
					<td>Criterio A.11: Aplicación automática de aplicaciones</td>
					<td>SI</td>
					<td>https://es.malwarebytes.com/pricing/</td>
				</tr>
				<tr>
					<td>Criterio A.12: Administrador de contraseñas</td>
					<td>NO</td>
					<td>https://es.malwarebytes.com/pricing/</td>
				</tr>
				<tr>
					<td>Criterio A.13: Protección con ransomware</td>
					<td>SI</td>
					<td>https://es.malwarebytes.com/pricing/</td>
				</tr>
				<tr>
					<td>Criterio A.14: Prevención del adware</td>
					<td>SI</td>
					<td>https://es.malwarebytes.com/pricing/</td>
				</tr>
				<tr>
					<td>Criterio A.15: Protección del correo electrónico</td>
					<td>NO</td>
					<td>https://es.malwarebytes.com/pricing/</td>
				</tr>
				<tr>
					<td>Criterio A.16: Facilidad de implementación</td>
					<td>Sencilla</td>
					<td>https://es.malwarebytes.com/</td>
				</tr>
				<tr>
					<td>Criterio A.17: Calidad</td>
					<td>Alta</td>
					<td>https://es.malwarebytes.com/</td>
				</tr>
				<tr>
					<td>Criterio A.18: Facilidad de uso</td>
					<td>Sencilla</td>
					<td>https://es.malwarebytes.com/</td>
				</tr>
				<tr>
					<td>Criterio A.19: Eficacia</td>
					<td>98%</td>
					<td>https://es.malwarebytes.com/</td>
				</tr>
				<tr>
					<td>Criterio A.20: Escaneo de virus provenientes de memorias USB</td>
					<td>NO</td>
					<td>https://es.malwarebytes.com/pricing/</td>
				</tr>
			</table>

			<h3>4.2 Evaluacion de los criterios para la tecnologia 2 (Kaspersky)</h3>
			<table>
				<tr>
					<th>Criterio</th>
					<th>Evaluacion</th>
					<th>Fuente</th>
				</tr>
				<tr>
					<td>Criterio A.1: Autor</td>
					<td>Yevgueni Kasperski</td>
					<td>https://es.wikipedia.org/wiki/Yevgueni_Kasperski</td>
				</tr>
				<tr>
					<td>Criterio A.2: Precio</td>
					<td>29,95€</td>
					<td>https://www.kaspersky.es/home-security</td>
				</tr>
				<tr>
					<td>Criterio A.3: Antivirus en tiempo real</td>
					<td>SI</td>
					<td>https://www.kaspersky.es/home-security</td>
				</tr>
				<tr>
					<td>Criterio A.4: Escaneo manual de virus</td>
					<td>SI</td>
					<td>https://www.kaspersky.es/home-security</td>
				</tr>
				<tr>
					<td>Criterio A.5: Servicio de VPN</td>
					<td>SI</td>
					<td>https://www.kaspersky.es/home-security</td>
				</tr>
				<tr>
					<td>Criterio A.6: Compatible con Windows</td>
					<td>SI</td>
					<td>https://www.kaspersky.es/home-security</td>
				</tr>
				<tr>
					<td>Criterio A.7: Compatible con Mac</td>
					<td>SI</td>
					<td>https://www.kaspersky.es/home-security</td>
				</tr>
				<tr>
					<td>Criterio A.8: Compatible con Ios</td>
					<td>SI</td>
					<td>https://www.kaspersky.es/home-security</td>
				</tr>
				<tr>
					<td>Criterio A.9: Compatible con Android</td>
					<td>SI</td>
					<td>https://www.kaspersky.es/home-security</td>
				</tr>
				<tr>
					<td>Criterio A.10: Firewall</td>
					<td>NO</td>
					<td>https://www.kaspersky.es/home-security</td>
				</tr>
				<tr>
					<td>Criterio A.11: Aplicación automática de aplicaciones</td>
					<td>SI</td>
					<td>https://www.kaspersky.es/home-security</td>
				</tr>
				<tr>
					<td>Criterio A.12: Administrador de contraseñas</td>
					<td>SI</td>
					<td>https://www.kaspersky.es/home-security</td>
				</tr>
				<tr>
					<td>Criterio A.13: Protección con ransomware</td>
					<td>SI</td>
					<td>https://www.kaspersky.es/home-security</td>
				</tr>
				<tr>
					<td>Criterio A.14: Prevención del adware</td>
					<td>NO</td>
					<td>https://www.kaspersky.es/home-security</td>
				</tr>
				<tr>
					<td>Criterio A.15: Protección del correo electrónico</td>
					<td>SI</td>
					<td>https://www.kaspersky.es/home-security</td>
				</tr>
				<tr>
					<td>Criterio A.16: Facilidad de implementación</td>
					<td>Costosa</td>
					<td>https://www.kaspersky.es/</td>
				</tr>
				<tr>
					<td>Criterio A.17: Calidad</td>
					<td>Alta</td>
					<td>https://www.kaspersky.es/</td>
				</tr>
				<tr>
					<td>Criterio A.18: Facilidad de uso</td>
					<td>Sencilla</td>
					<td>https://www.kaspersky.es/</td>
				</tr>
				<tr>
					<td>Criterio A.19: Eficacia</td>
					<td>99.40%</td>
					<td>https://www.kaspersky.es/</td>
				</tr>
				<tr>
					<td>Criterio A.20: Escaneo de virus provenientes de memorias USB</td>
					<td>SI</td>
					<td>https://www.kaspersky.es/home-security</td>
				</tr>
			</table>
		</section>

		<section id="5">
			<h2>5. Comparacion de las tecnologias</h2>
			<table>
				<tr>
					<th>Criterio</th>
					<th>Tecnologia 1 (Malwarebytes)</th>
					<th>Tecnologia 2 (Kaspersky)</th>
					<th>Comentarios</th>

				</tr>
				<tr>
					<td>A.1 Autor</td>
					<td>Marcin Kleczynski</td>
					<td>Yevgueni Kasperski</td>
					<td></td>
				</tr>
				<tr>
					<td>A.2 Precio</td>
					<td>39.99€</td>
					<td>29.99€</td>
					<td></td>
				</tr>
				<tr>
					<td>A.3 Antivirus en tiempo real</td>
					<td>SI</td>
					<td>SI</td>
					<td>Ambos proponen la protección en tiempo real de los archivos y sistemas informáticos.</td>
				</tr>
				<tr>
					<td>A.4 Escaneo manual del virus</td>
					<td>SI</td>
					<td>SI</td>
					<td>Ambos ofrecen escaneos rápidos.</td>
				</tr>
				<tr>
					<td>A.5 Servicio de VPN</td>
					<td>SI</td>
					<td>SI</td>
					<td></td>
				</tr>
				<tr>
					<td>A.6 Compatible con windows</td>
					<td>SI</td>
					<td>SI</td>
					<td></td>
				</tr>
				<tr>
					<td>A.7 Compatible con Mac</td>
					<td>SI</td>
					<td>SI</td>
					<td></td>
				</tr>
				<tr>
					<td>A.8 Compatible con Ios</td>
					<td>SI</td>
					<td>SI</td>
					<td></td>
				</tr>
				<tr>
					<td>A.9 Compatible con Android</td>
					<td>SI</td>
					<td>SI</td>
					<td></td>
				</tr>
				<tr>
					<td>A.10 Firewall</td>
					<td>NO</td>
					<td>SI</td>
					<td>En el caso de Kaspersky, se puede configurar una opción adicional para impedir accesos a la red que no estén permitidos. Esto se llama cortafuegos.</td>
				</tr>
				<tr>
					<td>A.11 Actualización automática de aplicaciones</td>
					<td>SI</td>
					<td>SI</td>
					<td></td>
				</tr>
				<tr>
					<td>A.12 Administrador de contraseñas</td>
					<td>NO</td>
					<td>SI</td>
					<td>Kaspersky propone seguridad y sencillez para gestionar las contraseñas.</td>
				</tr>
				<tr>
					<td>A.13 Protección contra ransomware</td>
					<td>SI</td>
					<td>SI</td>
					<td>Ransomware es una amenaza de ciberseguridad que consiste en un software dañino que secuestra datos.</td>
				</tr>
				<tr>
					<td>A.14 Prevención del adware</td>
					<td>SI</td>
					<td>NO</td>
					<td>En el caso de malwarebytes, ofrece la posibilidad de eliminar todo tipo de software indeseados, como por ejemplo evitar mostrarse automáticamente anuncios.</td>
				</tr>
				<tr>
					<td>A.15 Protección del correo electrónico</td>
					<td>NO</td>
					<td>SI</td>
					<td></td>
				</tr>
				<tr>
					<td>A.16 Facilidad de implementación</td>
					<td>Sencilla</td>
					<td>Costosa</td>
					<td>En malwarebytes se requieren de un proceso de implementación e instalación más sencillo en los dispositivos.</td>
				</tr>
				<tr>
					<td>A.17 Calidad</td>
					<td>Alta</td>
					<td>Alta</td>
					<td>Ambos proponen un escáner antivirus adecuado con diversos tipos de protección contra malware.</td>
				</tr>
				<tr>
					<td>A.18 Facilidad de uso</td>
					<td>Sencilla</td>
					<td>Sencilla</td>
					<td>Son sencillos de manejar y configurar en los dispositivos.</td>
				</tr>
				<tr>
					<td>A.19 Eficacia</td>
					<td>98%</td>
					<td>99.4%</td>
					<td>Ambos tienen una alta eficacia respecto a la defensa frente a amenazas ocultas y complejas.</td>
				</tr>
				<tr>
					<td>A.20 Escaneo de virus provenientes de memorias USB</td>
					<td>NO</td>
					<td>SI</td>
					<td>En el caso de Kaspersky existe la posibilidad de detectar virus pertenecientes a USB.</td>
				</tr>
			</table>
			<p>Hemos encontrado los criterios en las siguientes fuentes de información: https://es.bestantiviruspro.org/comparison/malwarebytes-vs-kaspersky/ y https://www.comparitech.com/antivirus/malwarebytes-vs-kaspersky/</p>
		</section>

		<section id="6">
			<h2>6. Recomendaciones</h2>
			<p>Deben platearse posibles situaciones de uso, y recomendar justificadamente una u otra tecnología en
				funcion de la situacion. Al menos 2 situaciones diferentes.</p>
			<h3>6.1 Situacion A</h3>
			<h4>6.1.1 Descripcion de la situacion</h4>
			<p>Uso de la herramienta Malwarebytes</p>
			<h4>6.1.2 Recomendacion de la tecnología a utilizar</h4>
			<table>
				<tr>
					<th>Criterios relevantes para la decision</th>
					<th>Ventajas tecnología 1</th>
					<th>Ventajas tecnología 2</th>
				</tr>
				<tr>
					<td>Compatible con Mac</td>
					<td>Se puede usar en varios sistemas operativos.</td>
					<td>Se puede usar en varios sistemas operativos.</td>
				</tr>
				<tr>
					<td>Prevención del adware</td>
					<td>Tiene la ventaja de poder prevenir el adware.</td>
					<td>No dispone de esa ventaja.</td>
				</tr>
				<tr>
					<td>Calidad</td>
					<td>Dispone de buena calidad</td>
					<td>Dispone de buena calidad</td>
				</tr>
			</table>

			<h3>6.2 Situacion B</h3>
			<h4>6.2.1 Descripcion de la situacion</h4>
			<p>Uso de la herramienta Kaspersky antivirus</p>
			<h4>6.2.2 Recomendacion de la tecnología a utilizar</h4>
			<table>
				<tr>
					<th>Criterios relevantes para la decision</th>
					<th>Ventajas tecnología 1</th>
					<th>Ventajas tecnología 2</th>
				</tr>
				<tr>
					<td>Servicio de VPN</td>
					<td>Contiene VPN</td>
					<td>Contiene VPN</td>
				</tr>
				<tr>
					<td>Firewall</td>
					<td>No dispone de esa ventaja</td>
					<td>Dispone de cortafuegos personalizado</td>
				</tr>
				<tr>
					<td>Eficacia</td>
					<td>Alta</td>
					<td>Alta</td>
				</tr>
			</table>
		</section>

		<p>Ambas herramientas tienen un número similar de ventajas, aunque comparando todos los criterios, podemos destacar que Kaspersky contiene alguna ventaja más.</p>

	</main>

</body>

</html>
